gdcm::SwapperDoOp Class Reference

`#include <gdcmSwapper.h>`

## Static Public Member Functions

template<typename T>
static T | Swap (T val)
template<typename T>
static void | SwapArray (T *array, size_t n)

## Member Function Documentation

## Swap()

template<typename T>

T gdcm::SwapperDoOp::Swap | ( | T | val | ) |

static

Referenced by gdcm::Item::Read(), and SwapArray().

## SwapArray()

template<typename T>

void gdcm::SwapperDoOp::SwapArray | ( | T * | array,
|  | size_t | n )

inline static

References Swap().

The documentation for this class was generated from the following file:

- gdcmSwapper.h